.u-section-1 .u-sheet-1 {
  min-height: 190px;
}

.u-section-1 .u-icon-1 {
  width: 184px;
  height: 146px;
  margin: 35px auto 9px;
  padding: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1338px;
}

.u-section-2 .u-icon-1 {
  width: 184px;
  height: 146px;
  margin: 50px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 50px;
    margin-bottom: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 706px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 206px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-icon-1 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Lora;
  margin: 27px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 206px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-3 .u-icon-2 {
  width: 226px;
  height: 108px;
  filter: none;
  margin: 22px auto 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-family: Lora;
  font-size: 1.25rem;
  margin: 10px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 206px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-icon-3 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-family: Lora;
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-family: Lora;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-family: Lora;
  font-size: 1.25rem;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-family: Lora;
  font-size: 1.25rem;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-wrap-3 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-7 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 29px auto 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Lora;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-8 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 29px auto 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-family: Lora;
  font-size: 1.25rem;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 217px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-icon-9 {
  width: 78px;
  height: 70px;
  filter: none;
  margin: 29px auto 0;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-family: Lora;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-3 .u-icon-2 {
    width: 215px;
    height: 102px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 137px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 137px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 137px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 211px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 137px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 211px;
  }

  .u-section-3 .u-icon-9 {
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 219px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 221px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 221px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 207px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.1111111111111112rem;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 206px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-8 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 216px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 194px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 194px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 194px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 194px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 208px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 16px;
    margin-right: 118px;
  }
}.privilage {
width: 160%
height: 160%
}